{{- if .Values.rabbitmq.metrics.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ printf "%s-%s" (include "kubezero-lib.fullname" $) "grafana-dashboards-rabbitmq" | trunc 63 | trimSuffix "-" }}
  namespace: {{ .Release.Namespace }}
  labels:
    grafana_dashboard: "1"
    {{- include "kubezero-lib.labels" . | nindent 4 }}
binaryData:
  rabbitmq.json.gz:
    [encoded data, 10856 characters]
{{- end }}
